.splash-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
}

.splash-spinner {
	color: #eaeaea;
	font-size: 11px;
	text-indent: -99999em;
	margin: 55px auto;
	position: relative;
	width: 10em;
	height: 10em;
	box-shadow: inset 0 0 0 1em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	border-radius: 50%;
}

.splash-spinner::before,
.splash-spinner::after {
	position: absolute;
	content: '';
}

.splash-spinner::before {
	width: 5.2em;
	height: 10.2em;
	background: white;
	border-radius: 10.2em 0 0 10.2em;
	top: -0.1em;
	left: -0.1em;
	-webkit-transform-origin: 5.2em 5.1em;
	transform-origin: 5.2em 5.1em;
	-webkit-animation: spin 2s infinite ease 1.5s;
	animation: spin 2s infinite ease 1.5s;
}

.splash-spinner::after {
	width: 5.2em;
	height: 10.2em;
	background: white;
	border-radius: 0 10.2em 10.2em 0;
	top: -0.1em;
	left: 5.1em;
	-webkit-transform-origin: 0 5.1em;
	transform-origin: 0 5.1em;
	-webkit-animation: spin 2s infinite ease;
	animation: spin 2s infinite ease;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.splash-car {
	box-sizing: content-box;
	display: inline-block;
	text-decoration: none;
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIzLjAuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9Ikljb24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA4NyA3MiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgODcgNzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojMDBBQUU2O30KPC9zdHlsZT4KPGc+Cgk8Zz4KCQk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNNjkuMSw1NC45bC0wLjUtMC4yYy0wLjksMi0yLjksMy4zLTUuMiwzLjNjLTEuNywwLTMuMi0wLjgtNC4zLTEuOWwtMC40LDAuNGwtMC45LDAuOGwtMC40LDAuNAoJCQljMS41LDEuNywzLjYsMi43LDYsMi43YzMuMiwwLDYtMS45LDcuMy00LjdsLTAuNS0wLjJMNjkuMSw1NC45eiIvPgoJCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yNC4yLDU2LjVsLTAuNC0wLjRjLTEsMS4yLTIuNiwxLjktNC4zLDEuOWMtMy4xLDAtNS43LTIuNi01LjctNS43YzAtMC43LDAuMS0xLjMsMC4zLTEuOWwtMC41LTAuMmwtMS4xLTAuNAoJCQlMMTIsNDkuN2MtMC4zLDAuOC0wLjUsMS43LTAuNSwyLjZjMCw0LjQsMy42LDgsOCw4YzIuNCwwLDQuNS0xLDYtMi43bC0wLjQtMC40TDI0LjIsNTYuNXoiLz4KCQk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNNzMuNyw0NC40Yy0wLjItMC4yLTAuNC0wLjQtMC42LTAuNmMwLTAuNCwwLTAuOCwwLTEuMWMwLDAsMC0wLjgtMC4yLTEuOWMtMC4yLTAuOC0wLjUtMS44LTEuMS0yLjUKCQkJYy0wLjMtMC40LTAuNi0wLjgtMS0xLjJjLTIuMi0yLTYuMy0zLTkuNi0zLjJjLTQuOS00LjItMTEuNC05LjItMTQuNS05LjdjLTEuNy0wLjMtNi42LTAuNS0xMi4yLTAuNWMtMi45LDAtNiwwLjEtOC45LDAuMwoJCQljLTAuNywwLTEuNCwwLjEtMi4xLDAuMWMtMC44LDAuMS0xLjUsMC4xLTIuMiwwLjJjMCwwLDAsMCwwLDBjLTAuNSwwLTAuOSwwLjEtMS40LDAuMmgwYy0wLjcsMC4xLTEuMywwLjItMS45LDAuM2wtMS44LDAuMwoJCQljLTAuNCwwLjEtMC44LDAuNC0wLjksMC44czAsMC45LDAuNCwxLjJjMC40LDAuNCwwLjgsMS4yLDAuNiwxLjdjLTEuMiwyLjEtMy42LDctMy45LDEzLjFjLTAuMSwxLjYsMCwzLjQsMC4yLDUuMQoJCQljMCwwLjMsMC4yLDAuNSwwLjQsMC43YzAuMSwwLjEsMC4zLDAuMiwwLjUsMC4zYzAsMCwwLDAsMCwwYzAuNCwwLjEsMC45LDAsMS4yLTAuNGMxLjMtMS41LDMuMS0yLjMsNS0yLjNjMy44LDAsNi44LDMsNi44LDYuOAoJCQljMCwwLjctMC4xLDEuMy0wLjQsMi4xYy0wLjEsMC40LDAsMC44LDAuMiwxLjFjMCwwLDAuMSwwLjEsMC4xLDAuMWMwLDAsMC4xLDAuMSwwLjEsMC4xYzAsMCwwLjEsMC4xLDAuMSwwLjFoMAoJCQljMC4xLDAuMSwwLjIsMC4xLDAuMiwwLjFjMC4xLDAuMSwwLjIsMC4xLDAuNCwwLjFjMC41LDAsMS4yLDAsMi4xLDBjNi4xLDAsMjAuMywwLjEsMjUsMC4xYzAuNywwLDEuMSwwLDEuNCwwYzAuMSwwLDAuMSwwLDAuMSwwCgkJCWMwLjEsMCwwLjEsMCwwLjIsMEg1NmMwLjEsMCwwLjEsMCwwLjIsMGMwLDAsMC4xLDAsMC4xLDBjMC4yLTAuMSwwLjMtMC4yLDAuNC0wLjRjMC4yLTAuMywwLjMtMC43LDAuMi0xLjEKCQkJYy0wLjMtMC44LTAuNC0xLjUtMC40LTIuMmMwLTMuOCwzLTYuOCw2LjgtNi44YzMuOCwwLDYuOCwzLDYuOCw2LjdjMCwwLjEsMCwwLjIsMCwwLjJjMCwwLjUsMC4zLDAuOSwwLjgsMS4xCgkJCWMwLjEsMC4xLDAuMiwwLjEsMC40LDAuMWMwLjEsMCwwLjEsMCwwLjIsMGMwLjYsMCwxLjEsMC4xLDEuNSwwLjFjMS44LDAuMSwyLDAuMSwyLjEsMGMwLjUtMC4xLDAuOS0wLjQsMS0wLjkKCQkJQzc2LjQsNTAuMyw3Niw0Ni45LDczLjcsNDQuNHogTTY3LjEsMzcuNkM2Ny4xLDM3LjYsNjcuMSwzNy42LDY3LjEsMzcuNmMwLjQsMC4yLDAuOCwwLjQsMS4yLDAuNmMwLDAsMCwwLDAsMAoJCQljMC41LDAuMywwLjksMC42LDEuMiwwLjljMC4yLDAuMiwwLjQsMC40LDAuNSwwLjZjMCwwLDAuMSwwLjEsMC4xLDAuMWMwLjIsMC4yLDAuMywwLjUsMC40LDAuOGMwLjMsMC44LDAuNCwxLjgsMC40LDIuMQoJCQljMCwwLjQsMCwxLjItMC4xLDEuNnYwLjFjMCwwLjQsMC4xLDAuNywwLjQsMWMwLjMsMC4zLDAuNiwwLjUsMC45LDAuOGMwLjIsMC4zLDAuNSwwLjYsMC43LDAuOWMwLjEsMC4xLDAuMSwwLjIsMC4xLDAuMwoJCQljMC4xLDAuMSwwLjEsMC4yLDAuMiwwLjN2MGMwLDAuMSwwLjEsMC4yLDAuMSwwLjNjMCwwLjEsMC4xLDAuMiwwLjEsMC4zdjBjMCwwLDAsMC4xLDAsMC4xYzAsMCwwLDAuMSwwLDAuMQoJCQljMC40LDEuMSwwLjQsMi4zLDAuMywzLjFjLTAuMiwwLTAuNCwwLTAuNywwYy0wLjIsMC0wLjQsMC0wLjcsMGMtMC40LTQuNi00LjQtOC4zLTkuMS04LjNjLTUsMC05LjEsNC4xLTkuMSw5LjEKCQkJYzAsMC40LDAsMC45LDAuMSwxLjRjLTAuNSwwLTEuMSwwLTEuOCwwYy01LjMsMC0xNS43LDAtMjEuNi0wLjFjLTAuOCwwLTEuNSwwLTIuMSwwYzAuMS0wLjQsMC4xLTAuOSwwLjEtMS4zYzAtNS00LjEtOS4xLTkuMS05LjEKCQkJYy0xLjgsMC0zLjUsMC41LTUsMS41Yy0wLjEtMS41LDAtMi45LDAuMS00LjJjMC42LTQuOCwyLjUtOC43LDMuNS0xMC40YzAuNS0wLjksMC41LTEuOSwwLjEtMi45bDAuMSwwYzMuNy0wLjcsOS41LTEsMTQuOC0xaDAKCQkJYzYtMC4xLDExLjUsMC4yLDEzLjEsMC40YzEuOSwwLjMsNy4xLDMuOSwxMy41LDkuMmwwLjIsMC4xYzAuMiwwLjIsMC40LDAuMywwLjcsMC4zYzEuNSwwLjEsMywwLjMsNC40LDAuN2MwLjIsMCwwLjQsMC4xLDAuNiwwLjIKCQkJYzAuMiwwLjEsMC41LDAuMSwwLjcsMC4yQzY2LjcsMzcuNSw2Ni45LDM3LjUsNjcuMSwzNy42eiIvPgoJCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik01OS42LDM4LjNMNTkuNiwzOC4zYy0xLjYsMC4xLTMuMywwLjItNC45LDAuM2MwLDAsMCwwLDAsMGwtMC4xLDB2MGMtOS4yLDAuNS0xOC40LDAuMy0yMC4zLTEuNwoJCQljLTEuOC0yLTIuNS01LjMtMS43LTguNmMtNC44LDAuMS05LDAuMy0xMiwwLjdjMCwwLjctMC4yLDEuNS0wLjcsMi4yYy0wLjgsMS40LTIuMyw0LjMtMyw4Yy0wLjIsMC44LTAuMywxLjYtMC4zLDIuNAoJCQljMC45LTAuMywxLjktMC40LDIuOS0wLjRjNS45LDAsMTAuOCw0LjYsMTEuMSwxMC40aDEuM2M1LjgsMCwxNC44LDAuMSwxOS44LDAuMWgwLjJjMC40LTUuOCw1LjItMTAuNSwxMS4xLTEwLjUKCQkJYzIuMSwwLDQsMC42LDUuNiwxLjVjMC0wLjYtMC4yLTEuNC0wLjMtMS42bC0wLjEtMC4xbC0wLjEtMC4yYy0wLjEtMC4xLTAuMy0wLjMtMC41LTAuNWMwLDAsMCwwLDAsMGMtMS4xLTAuNy0zLjUtMS43LTcuMS0xLjkKCQkJTDU5LjYsMzguM3oiLz4KCQk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzgsMzQuNGMtMS4zLTEuNC0xLjYtMy40LTAuOS01LjlsLTEuMi0wLjNoMGwtMS0wLjNjMCwwLjEtMC4xLDAuMi0wLjEsMC4zQzM0LDMxLjMsMzQuNSwzNCwzNi4zLDM2TDM4LDM0LjQKCQkJeiIvPgoJPC9nPgo8L2c+Cjwvc3ZnPgo=') no-repeat center;
	position: absolute;
	width: 56px;
	height: 46px;
	z-index: 99999;
	left: calc(50% - 26px);
	top: calc(50% - 29px);

	-webkit-animation-name: car-move; /* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
	animation-name: car-move;
	animation-duration: 0.15s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	-webkit-transition-timing-function: cubic-bezier(0.85, -0.02, 0.33, 1.02);; /* Safari and Chrome */
	transition-timing-function: cubic-bezier(0.85, -0.02, 0.33, 1.02);
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes car-move {
	from {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	to {
		-webkit-transform: translate(0, 3px);
		transform: translate(0, 3px);
	}
}

/* Standard syntax */
@keyframes car-move {
	0% {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
	100% {
		transform: translate(0, 3px);
		-webkit-transform: translate(0, 3px);
	}
}
